/* DETAILS
==================================================

	Landing Page Alo Themes
	Theme Url: http://alothemes.com/
	Author: Alo Themes

==================================================
*/

/* Import Goolge Font
==================================================
*/
@import 'https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese';

/* Reset Style =================================== */
*{
	margin: 0;
	padding: 0;
}
body {
	color: #101010 !important;
	background-color:#fff ;
}
p {	
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #5b5b5b ;
	outline: none;
}
ol li, ul li {
	outline: none;
	border: 0;
	font-weight: bolder;
	font-size: 16px;
}
a {
	color: #494949;
	outline: none;
	/* transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s; */
}
a:hover{
	text-decoration: none !important ;
	color: #353434 ;
}
span{
	color: #494949 ;
	outline: none;
}
.btn {
    background:none;
    border: medium none;
	border-radius: 0 !important ;
    color: inherit;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 15px 30px;
    outline: medium none;
    padding: 25px 80px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    font-size: 15px;
}
.btn-1c:hover, .btn-1c:active {
    color: #0E83CD;
}
.btn-1 {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.btn:before {
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    text-transform: none;
}
.btn-1c:hover:after, .btn-1c:active:after {
    width: 100%;
}
.btn-1c:after {
    background: none repeat scroll 0 0 #ea1b25;
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
}
.btn:after {
    content: "";
    position: absolute;
    transition: all 0.3s ease 0s;
    z-index: -1;
}

.main-menu, h1, h2, h3, h4, h5, h6,body{font-family: 'Lato', sans-serif;}
.al-center{ text-align: center; }
.pl0{ padding-left: 0 !important; }
.pt0{ padding-top: 0 !important; }
.pb0{ padding-bottom: 0 !important; }
.pr0{ padding-right: 0 !important; }
.ml0{ margin-left: 0 !important; }
.alo1{ margin-top: 0 !important; }
.mb0{ margin-bottom: 0 !important; }
.mr0{ margin-right: 0 !important; }
.bg-gray{ background-color: #f7f7f7; }
.bg-black{ background-color: #000; }

/* Header ============================================*/
.header-container{background: url("../images/intro-bg.jpg") no-repeat 0 0;background-size: cover;background-attachment: fixed;}
.header-container  .header-intro .header-button >  p {margin: 0;padding: 0;position: relative;z-index: 1;}
.header-container  .header-intro{padding : 150px 0 ;text-align:center;}
.header-container  .header-intro .header-button {margin : 28px 0  0;}
.header-container  .header-intro .header-button a {color: #fff;}
.header-container  .header-intro .header-button a:hover {color: #fff;border:2px solid #ea1b25;}
.header-container  .header-intro .header-button .btn{border:2px solid #fff;padding : 15px 25px;text-transform :uppercase ;}
.header-container h1 {margin-bottom: 0;margin-top: 0;padding: 10px 0;}
.header-container a{color: #ea1b25;}
.header-container a:hover{color: #ea1b25;}
.header-intro h2{font-size: 50px;color: #fff;font-weight: bold;}
.header-intro p{color: #fff;font-size: 30px;}
/* Main Menu ============================================*/
.main-menu .logo{float: left;}
.main-menu .menu-inner-wap{float: right;}
.main-menu{background-color: #1b252f;font-size: 16px;line-height: normal;padding: 15px 0;}
.main-menu ul{display: block;margin: 0;}
.main-menu li{display: inline-block;}
.main-menu li a{color: #fff;padding: 0 15px;line-height: 40px;display: block;}
.main-menu li a:hover{color: #ea1b25;}
/* Header ============================================*/
.feature{float: left;font-weight: bold;text-align: left;width: 100%;margin-bottom: 19px;}
.feature .icon{float:left;margin: 0 13px 0 0;}
.feature-text{padding-left:65px;}
.feature-text h4{padding: 0;margin:0;}
.feature i {height: 50px; width: 50px;border-radius: 2px;display: block;font-size: 30px;font-style: normal;line-height: 50px;color: #ff8400 ; text-align: center;float: left;}
#master-wrapper  {}
.title { padding : 0 160px;}
.title p { color: #101010 ; margin : 30px 0 0;}
.title h3{color: #fff;font-size: 30px;text-transform: uppercase;font-weight: 900;margin: 0;letter-spacing: 5px;}
.title-bg{padding: 25px 0 39px;margin: 0 0 50px;}
.cubic-inclined{width: 30px;height: 30px;margin-left: -15px;background-color: #000000;display: block;position: absolute;bottom: -54px;left: 50%;transform: rotate(-45deg);}
.title-bg p{color: #fff;font-size: 16px;font-weight: 300;margin-top: 20px;}
.title h1:after {background-color: #333;content: "";display: block;height: 1px;margin: 0 auto;position: relative;top: 10px; width: 70px;}
.title h1 {color : #333 ;font-weight: normal ;font-size: 250% ;text-transform: capitalize;}
.title h1 a {color: #ff8400;}
.buy {padding: 50px 0 0px;}
.text-center.buy h2{text-transform:uppercase;margin: 0 0 20px;font-size: 25px;color: #333;font-family: 'Open Sans', sans-serif;}
.btn-buy.custom-buy {border-color: #333;color: #333;font-weight: 700;padding: 10px 30px;text-transform: uppercase;font-family: 'Open Sans', sans-serif;}
.btn-buy.custom-buy:hover {background-color: #ea1b25;color: #fff;border-color: #ea1b25;}
.portfolio-box-caption-content{text-align:center;}
.portfolio-box-caption-content .project-name{padding:35px 0;}
.portfolio-box-caption-content .project-name a{color:#000000;font-size:18px;font-family:'Open Sans', sans-serif;text-transform:uppercase;font-weight:600;line-height:30px;height:30px;}
.choose-demo{color:#000;padding: 15px 0 80px;}
.choose-demo p{color: #333;font-size: 17px;margin-top: 20px;}
.coming-soon .btn-preview{background:#666;-webkit-transition:all 0.35s;-moz-transition:all 0.35s;transition:all 0.35s;}
.coming-soon .btn-preview:hover{background:#000;color:#fff;}
.btn-preview{background-color: #333;color:#fff;font-size:14px;display:inline-block;line-height:50px;height:50px;padding:0 30px;text-transform:uppercase;box-shadow:0 0 2px #f9f9f9;font-family:'Open Sans', sans-serif;-webkit-transition:all 0.35s;-moz-transition:all 0.35s;transition:all 0.35s;}
.btn-preview:hover,
.btn-preview:focus{text-decoration:none;color:#fff;}
.call-to-action h2{margin:0 auto 20px;}
.service-box p{margin-bottom:0;}
#portfolio{background:#f5f5f5;padding: 50px 0 0;margin: 10px 0 0;}
.portfolio-box{position:relative;display:block;max-width:650px;margin:0 auto;padding:0 0 20px;}
.portfolio-box .top-image{-webkit-transition:all 0.35s;-moz-transition:all 0.35s;transition:all 0.35s;position:relative;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 3px 5px rgba(0, 0, 0, 0.24);box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 3px 5px rgba(0, 0, 0, 0.24);}
.portfolio-box .top-image img{width:100%;}
.portfolio-box .portfolio-box-caption{opacity:0;display:block;background:rgba(255, 255, 255, 0.5);position:absolute;bottom:0;text-align:center;width:100%;height:100%;-webkit-transition:all 0.35s;-moz-transition:all 0.35s;transition:all 0.35s;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content{width:100%;text-align:center;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);color:#000;padding:0 15px;z-index:2;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-family:'Open Sans', sans-serif;padding:0 15px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{text-transform:uppercase;font-weight:600;font-size:14px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:18px;}
.portfolio-box:hover .top-image{-webkit-transition:all 0.35s;-moz-transition:all 0.35s;transition:all 0.35s;webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 4px 26px rgba(0, 0, 0, 0.5);box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 4px 26px rgba(0, 0, 0, 0.5);}
.portfolio-box.coming-soon .portfolio-box-caption,
.portfolio-box:hover .portfolio-box-caption{opacity:1;}
.image-bg{background-image: url('../images/bg-macbook.png'); width: 350px;height:333px;display:inline-block;position: relative;}
.image-bg .image-shop-scroll{background-position: center 0;background-repeat: no-repeat;position:absolute;width:322px;height:192px;top:14px;left:14px;}
.image-bg .image-shop-scroll{
    transition: all 5s ease-out 0s;
    -webkit-transition: all 5s ease-out 0s;
    -moz-transition: all 5s ease-out 0s;
    -ms-transition: all 5s ease-out 0s;
    -o-transition: all 5s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{background-position: center 100%!important;}
.alothemes-demo{padding: 0 0 40px;}
.shop-name{margin: 0 0 10px;font-weight: normal;font-size: 20px;color: #333;text-transform: uppercase;display: block;text-align: center;}
.default.link{outline: none;}
.demo-link{outline: none;background-color: #dbdbdb;color: #333333;border-radius: 2px;cursor: pointer;display: inline-block;height: 35px;line-height: 35px;margin: 0;overflow: visible;padding: 0 20px;text-transform: uppercase;vertical-align: top;width: auto;font-size: 14px;}
.demo-link:hover{background-color: #ff8400;color: #ffffff;}
.img-responsive{margin:0 auto;}
.featured-shop{margin-bottom: 30px;}
.hot-sale{background-color: #fe2740;height: 50px;left: -15px;line-height: 46px;position: absolute;top: -15px;width: 50px;border-radius: 50%;}
.hot-sale span{color: #ffffff;font-size: 19px;animation: 1s ease-in 0s normal none infinite running tooltip-animation;-moz-animation: 1s ease-in 0s normal none infinite running tooltip-animation;-webkit-animation: 1s ease-in 0s normal none infinite running tooltip-animation;-o-animation: 1s ease-in 0s normal none infinite running tooltip-animation;transition: all 0.2s ease-in-out 0s;}
 @keyframes tooltip-animation {
0% {
    opacity: 1;
}
50% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
/* Tab ======================================*/
.tab-container .tabs{margin: 30px 0;}
.tabs li {list-style:none;display:inline;}
.tabs a {padding:10px 20px;font-size: 15px;display:inline-block;text-transform: uppercase;background:#666;color:#fff;text-decoration:none;position: relative;}

.tabs a.active,.tabs a:hover {background:#ff8400;color:#fff;outline: none;}
.tabs a.active:after {background-color: #ff8400;bottom: -12px;left: 0;right: 0;display: block;height: 25px;margin: 0 auto;position: absolute;transform: rotate(-45deg);width: 25px;content: "";}
/* Core Feature ======================================*/
.core-feature .content h3{font-size: 20px;color: #292929;padding: 18px 0 8px;}
/* footer ======================================*/
.footer-bt { background: #030303 ; padding: 40px 0; float: left ;width: 100% ;}
.footer-bt h1{ margin: 20px 0 ;}
.footer-bt p{ color: #cbcbcb ; }
.footer-bt p a{ color: #fff ; }
.footer-bt p a:hover{ color: #FF9900 ; }
.boxed h2{margin:0 50px 50px;}
#master-wrapper ol.thumbnails h3{margin: 0;padding: 20px 0 0;line-height: normal;}
#master-wrapper ol.thumbnails h3 a{text-decoration: none;text-transform: uppercase;padding: 0;margin: 0;line-height: normal;}
/* 992px <= width < 1200px */
@media (min-width: 992px) and (max-width: 1200px) {
	.theme-logo{max-width: 170px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	#alo-sticky-header{display: none !important;}
	.main-menu{text-align: center;}
	.main-menu .logo,.main-menu .menu-inner-wap {float: none;display: inline-block;}
}
@media(max-width:767px) {
    .header-container .header-intro {padding: 60px 0;}
	.header-intro h2{font-size: 40px;}
	.header-intro p{font-size: 20px;}
	.header-container .header-intro .header-button .btn{padding: 15px;font-size: 13px;}
	#alo-sticky-header{display: none !important;}
	.main-menu{text-align: center;}
	.main-menu .logo,.main-menu .menu-inner-wap {float: none;display: inline-block;}
	.portfolio-box{max-width: 500px;}
	.title.custom-title {padding: 0 25px;}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
}

@media only screen and (min-width: 240px) and (max-width: 320px) {
	#master-wrapper h1{
		font-size: 1.3em;
		letter-spacing: 5px;
		margin-top: 20px;
	}
	.option h2{
		margin:20px 0 30px;
	}
	.option ol{
		margin:0 0 20px 0;
	}
	.option h2{
		font-size: 105%;
	}
	#master-wrapper p{
		font-size: 85%;
	}
	.option h2 span{
		padding-right: 10px;
	}
	.option h2 b
	{
		padding-left: 10px;
	}
}

/* Sticky ================================== */
#alo-sticky-header {background-color: #172029;display: none;transition: all 1s ease-in-out 0s;width: 100%;z-index: 999;}
#alo-sticky-header.main-menu .menu-inner-wap{padding:0;}
.header-container .logo-sticky h1{max-width: 170px;}

